scrub-obsolete Package - geg

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/geg scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 9ee37ad..665b43f 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+geg (2.0.9-5) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Mon, 14 Jun 2021 04:13:49 -0000
+
 geg (2.0.9-4) unstable; urgency=medium
 
   * fixed watch file
diff --git a/debian/control b/debian/control
index b19694e..b1514bf 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper,
                libgtk2.0-dev,
                dh-autoreconf
 Standards-Version: 4.3.0

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=auto scrub-obsolete geg 

More details

Full run details